#top .av-special-heading.av-asci5l-2638f19d990f6abe4b6585ac23dbdd35{
padding-bottom:10px;
color:#f26a23;
}
body .av-special-heading.av-asci5l-2638f19d990f6abe4b6585ac23dbdd35 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-asci5l-2638f19d990f6abe4b6585ac23dbdd35 .special-heading-inner-border{
border-color:#f26a23;
}
.av-special-heading.av-asci5l-2638f19d990f6abe4b6585ac23dbdd35 .av-subheading{
font-size:15px;
}

.flex_column.av-akroe9-e6ac1d439bfefc2a2eae665bf7120c0b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-adc92x-fb2637e3d60a3acc5ca69aec8451a915 .iconbox_icon{
background-color:#f26a23;
color:#ffffff;
}
.iconbox.av-adc92x-fb2637e3d60a3acc5ca69aec8451a915 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.flex_column.av-a3s0c1-2a84c6b6d6382b68b256a7dc051c6e34{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-105sih-f518846d45678fe660dc0539f2879e40 .iconbox_icon{
background-color:#f26a23;
color:#ffffff;
}
.iconbox.av-105sih-f518846d45678fe660dc0539f2879e40 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.flex_column.av-9v40up-9309d61d274f347155045dff06a5cf20{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-9mo9o1-699e43736998ca0bb13de35bbf435513 .iconbox_icon{
background-color:#f26a23;
color:#ffffff;
}
.iconbox.av-9mo9o1-699e43736998ca0bb13de35bbf435513 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top .av-special-heading.av-9b481l-11eceb511f2044de0cfc280a391580e7{
padding-bottom:10px;
color:#222222;
}
body .av-special-heading.av-9b481l-11eceb511f2044de0cfc280a391580e7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-9b481l-11eceb511f2044de0cfc280a391580e7 .special-heading-inner-border{
border-color:#222222;
}
.av-special-heading.av-9b481l-11eceb511f2044de0cfc280a391580e7 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-4bnbg9-e0bf7db47b55bc918646edc300127f68{
height:10px;
}

#top .av-special-heading.av-47p3up-c00eab53eb45103dc97c5f4ef63f409f{
padding-bottom:10px;
color:#222222;
}
body .av-special-heading.av-47p3up-c00eab53eb45103dc97c5f4ef63f409f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-47p3up-c00eab53eb45103dc97c5f4ef63f409f .special-heading-inner-border{
border-color:#222222;
}
.av-special-heading.av-47p3up-c00eab53eb45103dc97c5f4ef63f409f .av-subheading{
font-size:15px;
}

